const defs = {
  // Navigation
  navHome: 'Početna',
  navOffer: 'Ponuda',
  navContact: 'Kontakt',
  navBuyNow: 'Kupi Sada',
  navMenu: 'Meni',
  // Footer
  footerQuestion: 'Imate pitanje?',
  footerCall: 'Pozovite nas!',
  footerQuote: 'Take the shot.',
  footerAdressTitle: 'Adresa',
  // Global
  brandName: 'Dragon Shooting',
  phone: '+381 (0) 65 613 5706',
  email: 'info@shooting.rs',
  address: 'Uskoro~',
  hoursTitle: 'Radno Vreme',
  hours: 'Pon - Pet: 14:00 - 21:00',
  hoursWeekend: 'Sub - Ned: 12:00 - 21:00',
  sendMsg: 'Pošaljite poruku',
  // Landing page
  landingWeAre: 'Mi smo',
  landingHeroSubtitle:
    'Zatvoreno vatreno strelište, prodavnica oružja i municije, i radionica sa fokusom na sportsko streljaštvo i disciplinu.',
  landingServices: 'Naše Usluge',
  landingServicesSubtitle: 'Izdvojićemo samo neke od usluga koje pružamo',
  landingPartners: 'Naši Partneri',
  landingPartnersSubtitle: 'Ovo su samo neki od brendova za koje smo zvanični distributeri.',
  landingRange: 'Streljana',
  landingRangeText:
    'Najmodernije zatvoreno strelište sa akcentom na bezbednost pružiće vam pravi užitak.',
  landingStore: 'Prodavnica',
  landingStoreText:
    'Vršimo usluge prodaje oružja i municije renomiranih brendova kao što su bla bla bla.',
  landingWshopy: 'Radionica i održavanje',
  landingWshopText:
    'Vršimo usluge servisiranja i održavanja oružja ili tako nesto.',
  landingTraining: 'Obuka',
  landingTrainingText:
    'Tim naših instruktora obučiće vas za bezbedno rukovanje vatrenim oružjem.',
  landingOffer: 'Pogledajte našu ponudu',
  // Contact page
  contactBanner: 'Kontaktirajte nas',
  contactPhoneTitle: 'Telefon',
  contactEmail: 'E-mail',
  contactAddressTitle: 'Naša Adresa',
  contactFormTitle: 'Pošaljte nam poruku',
  contactFormFirstName: 'Ime',
  contactFormFirstNamePlaceholder: 'Vaše ime',
  contactFormLastName: 'Prezime',
  contactFormLastNamePlaceholder: 'Vaše prezime',
  contactFormEmailPlaceholder: 'Vasa e-mail adresa',
  contactFormMessage: 'Poruka',
  contactFormMsgPlaceholder: 'Tekst Vaše poruke...',
  manufacturer: 'Proizvođač',
  manufacturers: 'Proizvođači',
  caliber: 'Kalibar',
  type: 'Tip',
  price: 'Cena',
  priceRange: 'Opseg Cena',
  weaponType: 'Tip',
  weaponTypePISTOL: 'Pištolj',
  weaponTypeRIFLE: 'Puška',
  weaponTypeSHOTGUN: 'Sačmara',
  filterReset: 'Resetuj Filtere',
  totalProducts: 'Ukupno artikala',
  recommended: 'Preporučeno',
  nameAscending: 'A do Z',
  nameDescending: 'Z do A',
  priceAscending: 'Cena Rastuća',
  priceDescending: 'Cena Opadajuća',
  sort: 'Sortiraj',
  learnMore: 'Saznaj Više',
  filters: 'Filteri',
  weaponContact: 'Zdravo, šaljem upit sa interesovanjem za {%name%} u {%caliber%} kalibru.',
  noProducts: 'Izgleda da nema artikala za date kriterijume, molimo vas da resetujete filtere.',
  language: 'Jezik'
}

export default defs
